;
;  The InterMail nodelist & dialing control file
;
;
;  NODELIST.??? is included automatically
;
;
;  Include private lists with the PvtList command
;
PvtList IMLIST.*
;
;
;
;  Phone number translation table (see the Manual):
;
DIAL  /  00/        ; Default prefix/suffix for domestic and international calls
   86-10-          ; Local calls, remove country and area codes
   86-   0          ; Long distance
END
;
;
;  Cost table (edit as needed):
;
COST  35  350       ; Default cost for domestic and international calls
   86-756-   0      ; Cost of local calls
    1-   350        ; USA, Canada, Alaska, American Virgin Islands,
                    ; Anguilla, Bahamas, Barbados, Bermuda, Cayman Islands,
                    ; Dominica, Dominican Republic, Grenada,
                    ; Hawaii, Puerto Rico, Tobago, Trinidad,
                    ; Turks and Caicos Islands
   20-   350        ; Egypt
   27-   350        ; South Africa
   30-   350        ; Greece
   31-   350        ; Netherlands
   32-   350        ; Belgium
   33-   350        ; France, Monaco, Andorra
   34-   350        ; Spain
   36-   350        ; Hungary
   37-   350        ; Germany (East)
   38-   350        ; Yugoslavia
   39-   350        ; Italy, San Marino
   40-   350        ; Romania
   41-   350        ; Switzerland, Lichtenstein
   42-   350        ; Czechoslovakia
   43-   350        ; Austria
   44-   350        ; United Kingdom
   45-   350        ; Denmark
   46-   350        ; Sweden
   47-   350        ; Norway
   48-   350        ; Poland
   49-   350        ; Germany (West)
   51-   350        ; Peru
   52-   350        ; Mexico
   53-   350        ; Cuba/Guantanamo Bay
   54-   350        ; Argentina
   55-   350        ; Brazil
   56-   350        ; Chile
   57-   350        ; Colombia
   58-   350        ; Venezuela
   60-   350        ; Malaysia
   61-   350        ; Australia
   62-   350        ; Indonesia
   63-   350        ; Philippines
   64-   350        ; New Zealand
   65-   350        ; Singapore
   66-   350        ; Thailand
   81-   350        ; Japan
   82-   350        ; Korea, Republic
   90-   350        ; Turkey
   91-   350        ; India
   92-   350        ; Pakistan
   94-   350        ; Sri Lanka
   98-   350        ; Iran
  212-   350        ; Morocco
  213-   350        ; Algeria
  216-   350        ; Tunisia
  218-   350        ; Libya
  220-   350        ; Gambia
  221-   350        ; Senegal
  222-   350        ; Mauretania
  225-   350        ; Ivory Coast
  226-   350        ; Burkina Faso
  227-   350        ; Niger
  228-   350        ; Togo
  229-   350        ; Benin
  231-   350        ; Liberia
  234-   350        ; Nigeria
  236-   350        ; Central African Republic
  237-   350        ; Cameroon
  238-   350        ; Cape Verde Islands
  241-   350        ; Gabon
  242-   350        ; Konga
  243-   350        ; Zaire
  247-   350        ; Ascension Island
  248-   350        ; Seychelles
  251-   350        ; Ethiopia
  253-   350        ; Djibouti
  254-   350        ; Kenya
  255-   350        ; Tanzania
  256-   350        ; Uganda
  258-   350        ; Mocambique
  260-   350        ; Zambia
  261-   350        ; Madagaskar
  262-   350        ; Reunion
  263-   350        ; Zimbabwe
  264-   350        ; Namibia
  265-   350        ; Malawi
  266-   350        ; Lesotho
  267-   350        ; Botswana
  268-   350        ; Swaziland
  297-   350        ; Aruba
  298-   350        ; Faeroy Islands
  299-   350        ; Greenland
  350-   350        ; Gibraltar
  351-   350        ; Portugal
  352-   350        ; Luxembourg
  353-   350        ; Ireland
  354-   350        ; Iceland
  356-   350        ; Malta
  357-   350        ; Cyprus
  358-   350        ; Finland
  359-   350        ; Bulgaria
  500-   350        ; Falklands
  501-   350        ; Belize
  502-   350        ; Guatemala
  503-   350        ; El Salvador
  504-   350        ; Honduras
  505-   350        ; Nicaragua
  506-   350        ; Costa Rica
  507-   350        ; Panama
  508-   350        ; St. Pierre & Miquelon
  509-   350        ; Haiti
  590-   350        ; Guadeloupe
  591-   350        ; Bolivia
  592-   350        ; Guyana
  593-   350        ; Ecuador
  594-   350        ; French Guiana
  595-   350        ; Paraguay
  596-   350        ; French Antille, Martinique
  597-   350        ; Surinam
  598-   350        ; Uruguay
  599-   350        ; Netherlands Antilles
  670-   350        ; Saipan
  671-   350        ; Guam
  672-   350        ; Norfolk Island
  673-   350        ; Brunei
  675-   350        ; Papua New Guinea
  677-   350        ; Salomon Islands
  679-   350        ; Fiji
  684-   350        ; American Samoa
  685-   350        ; West Samoa
  687-   350        ; New Caledonia
  689-   350        ; French Polynesia
  852-   350        ; Hong Kong
  853-   350        ; Macao
  880-   350        ; Bangladesh
  886-   350        ; Taiwan
  960-   350        ; The Maldives
  962-   350        ; Jordan
  963-   350        ; Syria
  964-   350        ; Iraq
  965-   350        ; Kuwait
  966-   350        ; Saudi Arabia
  967-   350        ; Yemen
  968-   350        ; Oman
  971-   350        ; United Arab Emirates
  972-   350        ; Israel
  973-   350        ; Bahrain
  974-   350        ; Qatar
END
;
;  
;
